import { Component } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-medical-insurance',
  templateUrl: './medical-insurance.component.html',
  styleUrls: ['./medical-insurance.component.scss'],
})
export class MedicalInsuranceComponent {
  constructor(
    private readonly router: Router,
    private readonly route: ActivatedRoute
  ) {}
  onGetMedicalInsurance(): void {
    this.router.navigate(['../../medical'], { relativeTo: this.route });
  }
}
